# Status: OK

# Escape plan of two prisoners

# Description
Two prisoners would like to discuss their plan to escape from the jail. 

Since the prison officer is keeping listening their conversation, they decide to encode their secrete using ROT 5. 

Can you help the prison officer to decode the following sentence?

Tzw jxhfuj uqfs bnqq gj jcjhzyji ybt ifdx qfyjw.
